Loading...
Searching...
No Matches
contactmerge.hh File Reference

Merge two grid boundary surfaces that may be a positive distance apart. More...

`#include <iostream>`
`#include <fstream>`
`#include <iomanip>`
`#include <vector>`
`#include <algorithm>`
`#include <limits>`
`#include <memory>`
`#include <functional>`
`#include <dune/common/fvector.hh>`
`#include <dune/common/exceptions.hh>`
`#include <dune/common/bitsetvector.hh>`
`#include <dune/common/deprecated.hh>`
`#include <dune/grid/common/grid.hh>`
`#include <dune/grid-glue/merging/standardmerge.hh>`
`#include <dune/grid-glue/gridglue.hh>`
`#include "contactmerge.cc"`

Go to the source code of this file.

## Classes

class | Dune::GridGlue::ContactMerge< dimworld, T >
| Merge two codimension-1 surfaces that may be a positive distance apart. More...

## Namespaces

namespace | Dune
namespace | Dune::GridGlue

## Detailed Description

Merge two grid boundary surfaces that may be a positive distance apart.